RubyGems Navigation menu

firebase 0.2.4

Firebase wrapper for Ruby

Versions:

  1. 0.2.4 - May 24, 2015 (9.5 KB)
  2. 0.2.3 - January 23, 2015 (9.5 KB)
  3. 0.2.2 - May 3, 2014 (9.5 KB)
  4. 0.2.1 - March 30, 2014 (9.5 KB)
  5. 0.2.0 - March 16, 2014 (9.5 KB)
Show all versions (12 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Oscar Del Ben

Owners:

E7f9d52790d6ef7dd61956c65b8117e6

Sha 256 checksum:

692925b70d6e73ec0dab0c3dae71819969c7cd668d30cda0a37c35adc78064fe

Total downloads 32,171

For this version 2,843

Show all versions (12 total)

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: